<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Jesse Smith (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Civilization Infos -->
<Civ4CivilizationInfos xmlns="x-schema:CIV4CivilizationsSchema.xml">
	<CivilizationInfos>
		<CivilizationInfo>
			<Type>CIVILIZATION_ARABIA</Type>
			<Description>Ottoman</Description>
			<ShortDescription>Ottoman</ShortDescription>
			<Adjective>Ottoman</Adjective>
			<Civilopedia>Ottoman</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_GREEN</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_ARABIA</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_MIDDLE_EAST</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_MECCA</City>
				<City>TXT_KEY_CITY_NAME_MEDINA</City>
				<City>TXT_KEY_CITY_NAME_DAMASCUS</City>
				<City>TXT_KEY_CITY_NAME_BAGHDAD</City>
				<City>TXT_KEY_CITY_NAME_NAJRAN</City>
				<City>TXT_KEY_CITY_NAME_KUFAH</City>
				<City>TXT_KEY_CITY_NAME_BASRA</City>
				<City>TXT_KEY_CITY_NAME_KHURASAN</City>
				<City>TXT_KEY_CITY_NAME_ANJAR</City>
				<City>TXT_KEY_CITY_NAME_FUSTAT</City>
				<City>TXT_KEY_CITY_NAME_ADEN</City>
				<City>TXT_KEY_CITY_NAME_YAMAMA</City>
				<City>TXT_KEY_CITY_NAME_MUSCAT</City>
				<City>TXT_KEY_CITY_NAME_MANSURA</City>
				<City>TXT_KEY_CITY_NAME_BUKHARA</City>
				<City>TXT_KEY_CITY_NAME_FEZ</City>
				<City>TXT_KEY_CITY_NAME_SHIRAZ</City>
				<City>TXT_KEY_CITY_NAME_MERW</City>
				<City>TXT_KEY_CITY_NAME_BALKH</City>
				<City>TXT_KEY_CITY_NAME_MOSUL</City>
				<City>TXT_KEY_CITY_NAME_AYDAB</City>
				<City>TXT_KEY_CITY_NAME_BAYT_RAS</City>
				<City>TXT_KEY_CITY_NAME_SUHAR</City>
				<City>TXT_KEY_CITY_NAME_TAIF</City>
				<City>TXT_KEY_CITY_NAME_HAMA</City>
				<City>TXT_KEY_CITY_NAME_TABUK</City>
				<City>TXT_KEY_CITY_NAME_SANAA</City>
				<City>TXT_KEY_CITY_NAME_SHIHR</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_SALADIN</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_ARABIA_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_ARABIA_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_AZTEC</Type>
			<Description>Aztec</Description>
			<ShortDescription>Aztec</ShortDescription>
			<Adjective>Aztec</Adjective>
			<Civilopedia>Aztec</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_GREEN</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_AZTEC</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_SOUTH_AMERICA</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_TENOCHTITLAN</City>
				<City>TXT_KEY_CITY_NAME_TEOTIHUACAN</City>
				<City>TXT_KEY_CITY_NAME_TLATELOLCO</City>
				<City>TXT_KEY_CITY_NAME_TEXCOCO</City>
				<City>TXT_KEY_CITY_NAME_TLAXCALA</City>
				<City>TXT_KEY_CITY_NAME_CALIXTLAHUACA</City>
				<City>TXT_KEY_CITY_NAME_XOCHICALCO</City>
				<City>TXT_KEY_CITY_NAME_TLACOPAN</City>
				<City>TXT_KEY_CITY_NAME_ATZCAPOTZALCO</City>
				<City>TXT_KEY_CITY_NAME_TZINTZUNTZEN</City>
				<City>TXT_KEY_CITY_NAME_MALINALCO</City>
				<City>TXT_KEY_CITY_NAME_TULA</City>
				<City>TXT_KEY_CITY_NAME_TAMUIN</City>
				<City>TXT_KEY_CITY_NAME_TEAYO</City>
				<City>TXT_KEY_CITY_NAME_CEMPOALA</City>
				<City>TXT_KEY_CITY_NAME_CHALCO</City>
				<City>TXT_KEY_CITY_NAME_TLALMANALCO</City>
				<City>TXT_KEY_CITY_NAME_IXTAPALUCA</City>
				<City>TXT_KEY_CITY_NAME_HUEXOTLA</City>
				<City>TXT_KEY_CITY_NAME_TEPEXPAN</City>
				<City>TXT_KEY_CITY_NAME_TEPETLAOXTOC</City>
				<City>TXT_KEY_CITY_NAME_CHICONAUTLA</City>
				<City>TXT_KEY_CITY_NAME_ZITLALTEPEC</City>
				<City>TXT_KEY_CITY_NAME_COYOTEPEC</City>
				<City>TXT_KEY_CITY_NAME_TEQUIXQUIAC</City>
				<City>TXT_KEY_CITY_NAME_JILOTZINGO</City>
				<City>TXT_KEY_CITY_NAME_TLAPANALOYA</City>
				<City>TXT_KEY_CITY_NAME_TULTITAN</City>
				<City>TXT_KEY_CITY_NAME_ECATEPEC</City>
				<City>TXT_KEY_CITY_NAME_COATEPEC</City>
				<City>TXT_KEY_CITY_NAME_CHALCHIUITES</City>
				<City>TXT_KEY_CITY_NAME_CHIAUHITA</City>
				<City>TXT_KEY_CITY_NAME_CHAPULTEPEC</City>
				<City>TXT_KEY_CITY_NAME_ITZAPALAPA</City>
				<City>TXT_KEY_CITY_NAME_AYOTZINCO</City>
				<City>TXT_KEY_CITY_NAME_IZTAPAM</City>
			</Cities>
			<Buildings/>
			<Units>
				<Unit>
					<UnitClassType>UNITCLASS_SWORDSMAN</UnitClassType>
					<UnitType>UNIT_AZTEC_JAGUAR</UnitType>
				</Unit>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_MYSTICISM</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_HUNTING</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_MONTEZUMA</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_AZTEC_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_AZTEC_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_ENGLAND</Type>
			<Description>England</Description>
			<ShortDescription>England</ShortDescription>
			<Adjective>England</Adjective>
			<Civilopedia>England</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_WHITE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_ENGLAND</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_ENG1</City>
				<City>TXT_KEY_CITY_NAME_ENG2</City>
				<City>TXT_KEY_CITY_NAME_ENG3</City>
				<City>TXT_KEY_CITY_NAME_ENG4</City>
				<City>TXT_KEY_CITY_NAME_ENG5</City>
				<City>TXT_KEY_CITY_NAME_ENG6</City>
				<City>TXT_KEY_CITY_NAME_ENG7</City>
				<City>TXT_KEY_CITY_NAME_ENG8</City>
				<City>TXT_KEY_CITY_NAME_ENG9</City>
				<City>TXT_KEY_CITY_NAME_ENG10</City>
				<City>TXT_KEY_CITY_NAME_ENG11</City>
				<City>TXT_KEY_CITY_NAME_ENG12</City>
				<City>TXT_KEY_CITY_NAME_ENG13</City>
				<City>TXT_KEY_CITY_NAME_ENG14</City>
				<City>TXT_KEY_CITY_NAME_ENG15</City>
				<City>TXT_KEY_CITY_NAME_ENG16</City>
				<City>TXT_KEY_CITY_NAME_ENG17</City>
				<City>TXT_KEY_CITY_NAME_ENG18</City>
				<City>TXT_KEY_CITY_NAME_ENG19</City>
				<City>TXT_KEY_CITY_NAME_ENG20</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_ELIZABETH</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_ENGLAND_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_ENGLAND_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_FRANCE</Type>
			<Description>France</Description>
			<ShortDescription>France</ShortDescription>
			<Adjective>France</Adjective>
			<Civilopedia>France</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_BLUE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_FRANCE</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_FRA1</City>
				<City>TXT_KEY_CITY_NAME_FRA2</City>
				<City>TXT_KEY_CITY_NAME_FRA3</City>
				<City>TXT_KEY_CITY_NAME_FRA4</City>
				<City>TXT_KEY_CITY_NAME_FRA5</City>
				<City>TXT_KEY_CITY_NAME_FRA6</City>
				<City>TXT_KEY_CITY_NAME_FRA7</City>
				<City>TXT_KEY_CITY_NAME_FRA8</City>
				<City>TXT_KEY_CITY_NAME_FRA9</City>
				<City>TXT_KEY_CITY_NAME_FRA10</City>
				<City>TXT_KEY_CITY_NAME_FRA11</City>
				<City>TXT_KEY_CITY_NAME_FRA12</City>
				<City>TXT_KEY_CITY_NAME_FRA13</City>
				<City>TXT_KEY_CITY_NAME_FRA14</City>
				<City>TXT_KEY_CITY_NAME_FRA15</City>
				<City>TXT_KEY_CITY_NAME_FRA16</City>
				<City>TXT_KEY_CITY_NAME_FRA17</City>
				<City>TXT_KEY_CITY_NAME_FRA18</City>
				<City>TXT_KEY_CITY_NAME_FRA19</City>
				<City>TXT_KEY_CITY_NAME_FRA20</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_LOUIS_XIV</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_FRANCE_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_FRANCE_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_GERMANY</Type>
			<Description>Saxony</Description>
			<ShortDescription>Saxony</ShortDescription>
			<Adjective>Saxony</Adjective>
			<Civilopedia>Saxony</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_GRAY</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_GERMANY</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_BERLIN</City>
				<City>TXT_KEY_CITY_NAME_HAMBURG</City>
				<City>TXT_KEY_CITY_NAME_MUNICH</City>
				<City>TXT_KEY_CITY_NAME_COLOGNE</City>
				<City>TXT_KEY_CITY_NAME_FRANKFURT</City>
				<City>TXT_KEY_CITY_NAME_ESSEN</City>
				<City>TXT_KEY_CITY_NAME_DORTMUND</City>
				<City>TXT_KEY_CITY_NAME_STUTTGART</City>
				<City>TXT_KEY_CITY_NAME_DUSSELDORF</City>
				<City>TXT_KEY_CITY_NAME_BREMEN</City>
				<City>TXT_KEY_CITY_NAME_HANNOVER</City>
				<City>TXT_KEY_CITY_NAME_DUISBURG</City>
				<City>TXT_KEY_CITY_NAME_LEIPZIG</City>
				<City>TXT_KEY_CITY_NAME_NUREMBERG</City>
				<City>TXT_KEY_CITY_NAME_DRESDEN</City>
				<City>TXT_KEY_CITY_NAME_BONN</City>
				<City>TXT_KEY_CITY_NAME_BOCHUM</City>
				<City>TXT_KEY_CITY_NAME_MAGDEBURG</City>
				<City>TXT_KEY_CITY_NAME_BIELEFELD</City>
				<City>TXT_KEY_CITY_NAME_MANNHEIM</City>
				<City>TXT_KEY_CITY_NAME_KARLSRUHE</City>
				<City>TXT_KEY_CITY_NAME_GELSENKIRCHEN</City>
				<City>TXT_KEY_CITY_NAME_WIESBADEN</City>
				<City>TXT_KEY_CITY_NAME_MUNSTER</City>
				<City>TXT_KEY_CITY_NAME_ROSTOCK</City>
				<City>TXT_KEY_CITY_NAME_AUGSBURG</City>
				<City>TXT_KEY_CITY_NAME_CHEMNITZ</City>
				<City>TXT_KEY_CITY_NAME_AACHEN</City>
				<City>TXT_KEY_CITY_NAME_BRAUNSCHWEIG</City>
				<City>TXT_KEY_CITY_NAME_HALLE</City>
				<City>TXT_KEY_CITY_NAME_MONCHENGLADBACH</City>
				<City>TXT_KEY_CITY_NAME_KIEL</City>
				<City>TXT_KEY_CITY_NAME_WUPPERTAL</City>
				<City>TXT_KEY_CITY_NAME_LUBECK</City>
				<City>TXT_KEY_CITY_NAME_FREIBURG</City>
				<City>TXT_KEY_CITY_NAME_HAGEN</City>
				<City>TXT_KEY_CITY_NAME_ERFURT</City>
				<City>TXT_KEY_CITY_NAME_HEIDELBERG</City>
				<City>TXT_KEY_CITY_NAME_KASSEL</City>
				<City>TXT_KEY_CITY_NAME_MAINZ</City>
				<City>TXT_KEY_CITY_NAME_OBERHAUSEN</City>
				<City>TXT_KEY_CITY_NAME_HAMM</City>
				<City>TXT_KEY_CITY_NAME_SAARBRUCKEN</City>
				<City>TXT_KEY_CITY_NAME_KREFELD</City>
				<City>TXT_KEY_CITY_NAME_POTSDAM</City>
				<City>TXT_KEY_CITY_NAME_SOLINGEN</City>
				<City>TXT_KEY_CITY_NAME_OSNABRUCK</City>
				<City>TXT_KEY_CITY_NAME_LUDWIGSHAFEN</City>
				<City>TXT_KEY_CITY_NAME_LEVERKUSEN</City>
				<City>TXT_KEY_CITY_NAME_OLDENBURG</City>
				<City>TXT_KEY_CITY_NAME_NEUSS</City>
				<City>TXT_KEY_CITY_NAME_MULHEIM</City>
				<City>TXT_KEY_CITY_NAME_DARMSTADT</City>
				<City>TXT_KEY_CITY_NAME_HERNE</City>
				<City>TXT_KEY_CITY_NAME_WURZBURG</City>
				<City>TXT_KEY_CITY_NAME_REGENSBURG</City>
				<City>TXT_KEY_CITY_NAME_RECKLINGHAUSEN</City>
				<City>TXT_KEY_CITY_NAME_GOTTINGEN</City>
				<City>TXT_KEY_CITY_NAME_WOLFSBURG</City>
				<City>TXT_KEY_CITY_NAME_ULM</City>
				<City>TXT_KEY_CITY_NAME_KOBLENZ</City>
				<City>TXT_KEY_CITY_NAME_HILDESHEIM</City>
				<City>TXT_KEY_CITY_NAME_ERLANGEN</City>
				<City>TXT_KEY_CITY_NAME_TRIER</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_FREDERICK</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_GERMANY_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_GERMANY_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_INCA</Type>
			<Description>Maya</Description>
			<ShortDescription>Maya</ShortDescription>
			<Adjective>Maya</Adjective>
			<Civilopedia>Maya</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_YELLOW</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_INCA</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_SOUTH_AMERICA</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_CUZCO</City>
				<City>TXT_KEY_CITY_NAME_TIWANAKU</City>
				<City>TXT_KEY_CITY_NAME_MACHU</City>
				<City>TXT_KEY_CITY_NAME_OLLANTAYTAMBO</City>
				<City>TXT_KEY_CITY_NAME_CORIHUAYACHINA</City>
				<City>TXT_KEY_CITY_NAME_HUAMANGA</City>
				<City>TXT_KEY_CITY_NAME_VILCAS</City>
				<City>TXT_KEY_CITY_NAME_VILCABAMBA</City>
				<City>TXT_KEY_CITY_NAME_VITCOS</City>
				<City>TXT_KEY_CITY_NAME_ANDAHUAYLAS</City>
				<City>TXT_KEY_CITY_NAME_ICA</City>
				<City>TXT_KEY_CITY_NAME_AREQUIPA</City>
				<City>TXT_KEY_CITY_NAME_NASCA</City>
				<City>TXT_KEY_CITY_NAME_ATICO</City>
				<City>TXT_KEY_CITY_NAME_JULI</City>
				<City>TXT_KEY_CITY_NAME_CHUITO</City>
				<City>TXT_KEY_CITY_NAME_CHUQUIAPO</City>
				<City>TXT_KEY_CITY_NAME_HUANUCOPAMPA</City>
				<City>TXT_KEY_CITY_NAME_TAMBOCCOCHA</City>
				<City>TXT_KEY_CITY_NAME_HUARAS</City>
				<City>TXT_KEY_CITY_NAME_RIOBAMBA</City>
				<City>TXT_KEY_CITY_NAME_CAXAMALCA</City>
				<City>TXT_KEY_CITY_NAME_SAUSA</City>
				<City>TXT_KEY_CITY_NAME_TAMBOCOLORADO</City>
				<City>TXT_KEY_CITY_NAME_HUACA</City>
			</Cities>
			<Buildings/>
			<Units>
				<Unit>
					<UnitClassType>UNITCLASS_WARRIOR</UnitClassType>
					<UnitType>UNIT_INCAN_QUECHUA</UnitType>
				</Unit>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_AGRICULTURE</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_MYSTICISM</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_HUAYNA_CAPAC</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_INCA_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_INCA_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_SPAIN</Type>
			<Description>Spain</Description>
			<ShortDescription>Spain</ShortDescription>
			<Adjective>Spain</Adjective>
			<Civilopedia>Spain</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_PINK</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_SPAIN</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_SPA1</City>
				<City>TXT_KEY_CITY_NAME_SPA2</City>
				<City>TXT_KEY_CITY_NAME_SPA3</City>
				<City>TXT_KEY_CITY_NAME_SPA4</City>
				<City>TXT_KEY_CITY_NAME_SPA5</City>
				<City>TXT_KEY_CITY_NAME_SPA6</City>
				<City>TXT_KEY_CITY_NAME_SPA7</City>
				<City>TXT_KEY_CITY_NAME_SPA8</City>
				<City>TXT_KEY_CITY_NAME_SPA9</City>
				<City>TXT_KEY_CITY_NAME_SPA10</City>
				<City>TXT_KEY_CITY_NAME_SPA11</City>
				<City>TXT_KEY_CITY_NAME_SPA12</City>
				<City>TXT_KEY_CITY_NAME_SPA13</City>
				<City>TXT_KEY_CITY_NAME_SPA14</City>
				<City>TXT_KEY_CITY_NAME_SPA15</City>
				<City>TXT_KEY_CITY_NAME_SPA16</City>
				<City>TXT_KEY_CITY_NAME_SPA17</City>
				<City>TXT_KEY_CITY_NAME_SPA18</City>
				<City>TXT_KEY_CITY_NAME_SPA19</City>
				<City>TXT_KEY_CITY_NAME_SPA20</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_ISABELLA</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_SPAIN_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_SPAIN_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_MINOR</Type>
			<Description>TXT_KEY_CIV_MINOR_DESC</Description>
			<ShortDescription>TXT_KEY_CIV_MINOR_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_MINOR_ADJECTIVE</Adjective>
			<Civilopedia>TXT_KEY_CIV_MINOR_PEDIA</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_WHITE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_MINOR</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_BARBARIAN</ArtStyleType>
			<bPlayable>0</bPlayable>
			<bAIPlayable>0</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_CHEROKEE</City>
				<City>TXT_KEY_CITY_NAME_ANASAZI</City>
				<City>TXT_KEY_CITY_NAME_TEOIHUACAN</City>
				<City>TXT_KEY_CITY_NAME_OLMEC</City>
				<City>TXT_KEY_CITY_NAME_ZAPOTEC</City>
				<City>TXT_KEY_CITY_NAME_CHINOOK</City>
				<City>TXT_KEY_CITY_NAME_APACHE</City>
				<City>TXT_KEY_CITY_NAME_CHEHALIS</City>
				<City>TXT_KEY_CITY_NAME_ILLINOIS</City>
				<City>TXT_KEY_CITY_NAME_NAVAJO</City>
				<City>TXT_KEY_CITY_NAME_CARIB</City>
				<City>TXT_KEY_CITY_NAME_SAXON</City>
				<City>TXT_KEY_CITY_NAME_VANDAL</City>
				<City>TXT_KEY_CITY_NAME_GOTH</City>
				<City>TXT_KEY_CITY_NAME_ANGLE</City>
				<City>TXT_KEY_CITY_NAME_MAGYAR</City>
				<City>TXT_KEY_CITY_NAME_KHAZAK</City>
				<City>TXT_KEY_CITY_NAME_BULGAR</City>
				<City>TXT_KEY_CITY_NAME_ALEMANNI</City>
				<City>TXT_KEY_CITY_NAME_BURGUNDIAN</City>
				<City>TXT_KEY_CITY_NAME_GEPID</City>
				<City>TXT_KEY_CITY_NAME_HUN</City>
				<City>TXT_KEY_CITY_NAME_JUTE</City>
				<City>TXT_KEY_CITY_NAME_PHEONICIAN</City>
				<City>TXT_KEY_CITY_NAME_ESTRUSCAN</City>
				<City>TXT_KEY_CITY_NAME_THRACIAN</City>
				<City>TXT_KEY_CITY_NAME_PHRYGIAN</City>
				<City>TXT_KEY_CITY_NAME_GAUL</City>
				<City>TXT_KEY_CITY_NAME_MINOAN</City>
				<City>TXT_KEY_CITY_NAME_MYCENIAN</City>
				<City>TXT_KEY_CITY_NAME_CIMMERIAN</City>
				<City>TXT_KEY_CITY_NAME_LIGURIAN</City>
				<City>TXT_KEY_CITY_NAME_NUMIDIAN</City>
				<City>TXT_KEY_CITY_NAME_SARMATIAN</City>
				<City>TXT_KEY_CITY_NAME_SCYTHIAN</City>
				<City>TXT_KEY_CITY_NAME_VISIGOTH</City>
				<City>TXT_KEY_CITY_NAME_ASSYRIAN</City>
				<City>TXT_KEY_CITY_NAME_HITTITE</City>
				<City>TXT_KEY_CITY_NAME_HARAPPAN</City>
				<City>TXT_KEY_CITY_NAME_MAURYAN</City>
				<City>TXT_KEY_CITY_NAME_PARTHIAN</City>
				<City>TXT_KEY_CITY_NAME_HARAPPAN</City>
				<City>TXT_KEY_CITY_NAME_NUBIAN</City>
				<City>TXT_KEY_CITY_NAME_BACTRIAN</City>
				<City>TXT_KEY_CITY_NAME_CIRCASSIAN</City>
				<City>TXT_KEY_CITY_NAME_CUMAN</City>
				<City>TXT_KEY_CITY_NAME_HURRIAN</City>
				<City>TXT_KEY_CITY_NAME_KASSITE</City>
				<City>TXT_KEY_CITY_NAME_BANTU</City>
				<City>TXT_KEY_CITY_NAME_KHOISAN</City>
				<City>TXT_KEY_CITY_NAME_LIBYAN</City>
				<City>TXT_KEY_CITY_NAME_SHANGIAN</City>
				<City>TXT_KEY_CITY_NAME_YAYOI</City>
				<City>TXT_KEY_CITY_NAME_ZHOU</City>
				<City>TXT_KEY_CITY_NAME_AINU</City>
				<City>TXT_KEY_CITY_NAME_POLYNESIAN</City>
				<City>TXT_KEY_CITY_NAME_ARYAN</City>
				<City>TXT_KEY_CITY_NAME_AVAR</City>
				<City>TXT_KEY_CITY_NAME_GHUZZ</City>
				<City>TXT_KEY_CITY_NAME_HSUNGNU</City>
				<City>TXT_KEY_CITY_NAME_KUSHANS</City>
				<City>TXT_KEY_CITY_NAME_YUECHI</City>
				<City>TXT_KEY_CITY_NAME_SAKAE</City>
				<City>TXT_KEY_CITY_NAME_UZBEK</City>
				<City>TXT_KEY_CITY_NAME_TARTAR</City>
			</Cities>
			<Buildings/>
			<Units/>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_MINING</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_MYSTICISM</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_FISHING</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_THE_WHEEL</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_AGRICULTURE</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_HUNTING</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_BARBARIAN</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound/>
			<CivilizationActionSound/>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_BARBARIAN</Type>
			<Description>TXT_KEY_CIV_BARBARIAN_DESC</Description>
			<ShortDescription>TXT_KEY_CIV_BARBARIAN_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_BARBARIAN_ADJECTIVE</Adjective>
			<Civilopedia>TXT_KEY_CIV_BARBARIAN_PEDIA</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_BLACK</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_BARBARIAN</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_BARBARIAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>0</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_CHEROKEE</City>
				<City>TXT_KEY_CITY_NAME_ANASAZI</City>
				<City>TXT_KEY_CITY_NAME_TEOIHUACAN</City>
				<City>TXT_KEY_CITY_NAME_OLMEC</City>
				<City>TXT_KEY_CITY_NAME_ZAPOTEC</City>
				<City>TXT_KEY_CITY_NAME_CHINOOK</City>
				<City>TXT_KEY_CITY_NAME_APACHE</City>
				<City>TXT_KEY_CITY_NAME_CHEHALIS</City>
				<City>TXT_KEY_CITY_NAME_ILLINOIS</City>
				<City>TXT_KEY_CITY_NAME_NAVAJO</City>
				<City>TXT_KEY_CITY_NAME_CARIB</City>
				<City>TXT_KEY_CITY_NAME_SAXON</City>
				<City>TXT_KEY_CITY_NAME_VANDAL</City>
				<City>TXT_KEY_CITY_NAME_GOTH</City>
				<City>TXT_KEY_CITY_NAME_ANGLE</City>
				<City>TXT_KEY_CITY_NAME_MAGYAR</City>
				<City>TXT_KEY_CITY_NAME_KHAZAK</City>
				<City>TXT_KEY_CITY_NAME_BULGAR</City>
				<City>TXT_KEY_CITY_NAME_ALEMANNI</City>
				<City>TXT_KEY_CITY_NAME_BURGUNDIAN</City>
				<City>TXT_KEY_CITY_NAME_GEPID</City>
				<City>TXT_KEY_CITY_NAME_HUN</City>
				<City>TXT_KEY_CITY_NAME_JUTE</City>
				<City>TXT_KEY_CITY_NAME_PHEONICIAN</City>
				<City>TXT_KEY_CITY_NAME_ESTRUSCAN</City>
				<City>TXT_KEY_CITY_NAME_THRACIAN</City>
				<City>TXT_KEY_CITY_NAME_PHRYGIAN</City>
				<City>TXT_KEY_CITY_NAME_GAUL</City>
				<City>TXT_KEY_CITY_NAME_MINOAN</City>
				<City>TXT_KEY_CITY_NAME_MYCENIAN</City>
				<City>TXT_KEY_CITY_NAME_CIMMERIAN</City>
				<City>TXT_KEY_CITY_NAME_LIGURIAN</City>
				<City>TXT_KEY_CITY_NAME_NUMIDIAN</City>
				<City>TXT_KEY_CITY_NAME_SARMATIAN</City>
				<City>TXT_KEY_CITY_NAME_SCYTHIAN</City>
				<City>TXT_KEY_CITY_NAME_VISIGOTH</City>
				<City>TXT_KEY_CITY_NAME_ASSYRIAN</City>
				<City>TXT_KEY_CITY_NAME_HITTITE</City>
				<City>TXT_KEY_CITY_NAME_HARAPPAN</City>
				<City>TXT_KEY_CITY_NAME_MAURYAN</City>
				<City>TXT_KEY_CITY_NAME_PARTHIAN</City>
				<City>TXT_KEY_CITY_NAME_HARAPPAN</City>
				<City>TXT_KEY_CITY_NAME_NUBIAN</City>
				<City>TXT_KEY_CITY_NAME_BACTRIAN</City>
				<City>TXT_KEY_CITY_NAME_CIRCASSIAN</City>
				<City>TXT_KEY_CITY_NAME_CUMAN</City>
				<City>TXT_KEY_CITY_NAME_HURRIAN</City>
				<City>TXT_KEY_CITY_NAME_KASSITE</City>
				<City>TXT_KEY_CITY_NAME_BANTU</City>
				<City>TXT_KEY_CITY_NAME_KHOISAN</City>
				<City>TXT_KEY_CITY_NAME_LIBYAN</City>
				<City>TXT_KEY_CITY_NAME_SHANGIAN</City>
				<City>TXT_KEY_CITY_NAME_YAYOI</City>
				<City>TXT_KEY_CITY_NAME_ZHOU</City>
				<City>TXT_KEY_CITY_NAME_AINU</City>
				<City>TXT_KEY_CITY_NAME_POLYNESIAN</City>
				<City>TXT_KEY_CITY_NAME_ARYAN</City>
				<City>TXT_KEY_CITY_NAME_AVAR</City>
				<City>TXT_KEY_CITY_NAME_GHUZZ</City>
				<City>TXT_KEY_CITY_NAME_HSUNGNU</City>
				<City>TXT_KEY_CITY_NAME_KUSHANS</City>
				<City>TXT_KEY_CITY_NAME_YUECHI</City>
				<City>TXT_KEY_CITY_NAME_SAKAE</City>
				<City>TXT_KEY_CITY_NAME_UZBEK</City>
				<City>TXT_KEY_CITY_NAME_TARTAR</City>
			</Cities>
			<Buildings>
				<Building>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_FORBIDDEN_PALACE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_VERSAILLES</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_ACADEMY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_LIBRARY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_UNIVERSITY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_OBSERVATORY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_THEATRE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_JEWISH_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_JEWISH_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_JEWISH_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_JEWISH_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CHRISTIAN_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CHRISTIAN_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CHRISTIAN_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CHRISTIAN_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_ISLAMIC_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_ISLAMIC_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_ISLAMIC_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_ISLAMIC_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HINDU_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HINDU_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HINDU_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HINDU_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_BUDDHIST_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_BUDDHIST_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_BUDDHIST_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_BUDDHIST_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CONFUCIAN_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CONFUCIAN_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CONFUCIAN_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CONFUCIAN_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_TAOIST_TEMPLE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_TAOIST_CATHEDRAL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_TAOIST_MONASTERY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_TAOIST_SHRINE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HEROIC_EPIC</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_NATIONAL_EPIC</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_GLOBE_THEATRE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_HERMITAGE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_OXFORD_UNIVERSITY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_WALL_STREET</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_IRON_WORKS</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_MT_RUSHMORE</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_RED_CROSS</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_SCOTLAND_YARD</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_WEST_POINT</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_CHICHEN_ITZA</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_SISTINE_CHAPEL</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_NOTRE_DAME</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_STATUE_OF_LIBERTY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_BROADWAY</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
				<Building>
					<BuildingClassType>BUILDINGCLASS_PENTAGON</BuildingClassType>
					<BuildingType>NONE</BuildingType>
				</Building>
			</Buildings>
			<Units>
				<Unit>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_SCOUT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_EXPLORER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_SPY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_JEWISH_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CHRISTIAN_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_ISLAMIC_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_HINDU_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_BUDDHIST_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CONFUCIAN_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_TAOIST_MISSIONARY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_SPEARMAN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_PIKEMAN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_MUSKETMAN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_INFANTRY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CROSSBOWMAN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CHARIOT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_KNIGHT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CAVALRY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_WAR_ELEPHANT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CATAPULT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CANNON</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_MACHINE_GUN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_ARTILLERY</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_WORKBOAT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CARAVEL</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_FRIGATE</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_IRONCLAD</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_TRANSPORT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_DESTROYER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_FIGHTER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_PROPHET</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_ARTIST</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_SCIENTIST</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_MERCHANT</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_ENGINEER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_ARQUEBUSIER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_RIFLEMAN</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_IRREGULAR</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_GRENADIER</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_BOMBARD</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
				<Unit>
					<UnitClassType>UNITCLASS_CANNON</UnitClassType>
					<UnitType>NONE</UnitType>
				</Unit>
			</Units>
			<FreeUnitClasses/>
			<FreeBuildingClasses/>
			<FreeTechs/>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_BARBARIAN</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound/>
			<CivilizationActionSound/>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_NETHERLANDS</Type>
			<Description>Holland</Description>
			<ShortDescription>Holland</ShortDescription>
			<Adjective>Holland</Adjective>
			<Civilopedia>Holland</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_ORANGE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_NETHERLANDS</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_DUT1</City>
				<City>TXT_KEY_CITY_NAME_DUT2</City>
				<City>TXT_KEY_CITY_NAME_DUT3</City>
				<City>TXT_KEY_CITY_NAME_DUT4</City>
				<City>TXT_KEY_CITY_NAME_DUT5</City>
				<City>TXT_KEY_CITY_NAME_DUT6</City>
				<City>TXT_KEY_CITY_NAME_DUT7</City>
				<City>TXT_KEY_CITY_NAME_DUT8</City>
				<City>TXT_KEY_CITY_NAME_DUT9</City>
				<City>TXT_KEY_CITY_NAME_DUT10</City>
				<City>TXT_KEY_CITY_NAME_DUT11</City>
				<City>TXT_KEY_CITY_NAME_DUT12</City>
				<City>TXT_KEY_CITY_NAME_DUT13</City>
				<City>TXT_KEY_CITY_NAME_DUT14</City>
				<City>TXT_KEY_CITY_NAME_DUT15</City>
				<City>TXT_KEY_CITY_NAME_DUT16</City>
				<City>TXT_KEY_CITY_NAME_DUT17</City>
				<City>TXT_KEY_CITY_NAME_DUT18</City>
				<City>TXT_KEY_CITY_NAME_DUT19</City>
				<City>TXT_KEY_CITY_NAME_DUT20</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_NETHERLANDS</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_ENGLAND_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_ENGLAND_ORDER</CivilizationActionSound>
		</CivilizationInfo>				
		<CivilizationInfo>
			<Type>CIVILIZATION_PORTUGAL</Type>
			<Description>Portugal</Description>
			<ShortDescription>Portugal</ShortDescription>
			<Adjective>Portugal</Adjective>
			<Civilopedia>Portugal</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_RED</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_PORTUGAL</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_POR1</City>
				<City>TXT_KEY_CITY_NAME_POR2</City>
				<City>TXT_KEY_CITY_NAME_POR3</City>
				<City>TXT_KEY_CITY_NAME_POR4</City>
				<City>TXT_KEY_CITY_NAME_POR5</City>
				<City>TXT_KEY_CITY_NAME_POR6</City>
				<City>TXT_KEY_CITY_NAME_POR7</City>
				<City>TXT_KEY_CITY_NAME_POR8</City>
				<City>TXT_KEY_CITY_NAME_POR9</City>
				<City>TXT_KEY_CITY_NAME_POR10</City>
				<City>TXT_KEY_CITY_NAME_POR11</City>
				<City>TXT_KEY_CITY_NAME_POR12</City>
				<City>TXT_KEY_CITY_NAME_POR13</City>
				<City>TXT_KEY_CITY_NAME_POR14</City>
				<City>TXT_KEY_CITY_NAME_POR15</City>
				<City>TXT_KEY_CITY_NAME_POR16</City>
				<City>TXT_KEY_CITY_NAME_POR17</City>
				<City>TXT_KEY_CITY_NAME_POR18</City>
				<City>TXT_KEY_CITY_NAME_POR19</City>
				<City>TXT_KEY_CITY_NAME_POR20</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_PORTUGAL</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_SPAIN_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_SPAIN_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_GENOA</Type>
			<Description>Genoa</Description>
			<ShortDescription>Genoa</ShortDescription>
			<Adjective>Genoa</Adjective>
			<Civilopedia>Genoa</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_DARK_PURPLE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_GENOA</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_GRECO_ROMAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_ANTIUM</City>
				<City>TXT_KEY_CITY_NAME_CUMAE</City>
				<City>TXT_KEY_CITY_NAME_NEAPOLIS</City>
				<City>TXT_KEY_CITY_NAME_PISAE</City>
				<City>TXT_KEY_CITY_NAME_RAVENNA</City>
				<City>TXT_KEY_CITY_NAME_ARRETIUM</City>
				<City>TXT_KEY_CITY_NAME_ARPINUM</City>
				<City>TXT_KEY_CITY_NAME_CIRCEI</City>
				<City>TXT_KEY_CITY_NAME_SETIA</City>
				<City>TXT_KEY_CITY_NAME_SATRICUM</City>
				<City>TXT_KEY_CITY_NAME_ARDEA</City>
				<City>TXT_KEY_CITY_NAME_OSTIA</City>
				<City>TXT_KEY_CITY_NAME_VELITRAE</City>
				<City>TXT_KEY_CITY_NAME_VIROCONIUM</City>
				<City>TXT_KEY_CITY_NAME_TARENTUM</City>
				<City>TXT_KEY_CITY_NAME_BRUNDISIUM</City>
				<City>TXT_KEY_CITY_NAME_CAESARAUGUSTA</City>
				<City>TXT_KEY_CITY_NAME_CAESAREA</City>
				<City>TXT_KEY_CITY_NAME_PALMYRA</City>
				<City>TXT_KEY_CITY_NAME_SIGNIA</City>
				<City>TXT_KEY_CITY_NAME_AQUILEIA</City>
				<City>TXT_KEY_CITY_NAME_CLUSIUM</City>
				<City>TXT_KEY_CITY_NAME_SUTRIUM</City>
				<City>TXT_KEY_CITY_NAME_CREMONA</City>
				<City>TXT_KEY_CITY_NAME_PLACENTIA</City>
				<City>TXT_KEY_CITY_NAME_HISPALIS</City>
				<City>TXT_KEY_CITY_NAME_NICOMEDIA</City>
				<City>TXT_KEY_CITY_NAME_SELEUCIA</City>
				<City>TXT_KEY_CITY_NAME_ARTAXATA</City>
				<City>TXT_KEY_CITY_NAME_AURELIANORUM</City>
				<City>TXT_KEY_CITY_NAME_HIPPOREGIUS</City>
				<City>TXT_KEY_CITY_NAME_NICOPOLIS</City>
				<City>TXT_KEY_CITY_NAME_LONDINIUM</City>
				<City>TXT_KEY_CITY_NAME_EBURACUM</City>
				<City>TXT_KEY_CITY_NAME_GORDION</City>
				<City>TXT_KEY_CITY_NAME_AGRIPPINA</City>
				<City>TXT_KEY_CITY_NAME_LUGDUNUM</City>
				<City>TXT_KEY_CITY_NAME_BYZANTIUM</City>
				<City>TXT_KEY_CITY_NAME_TYRUS</City>
				<City>TXT_KEY_CITY_NAME_VERONA</City>
				<City>TXT_KEY_CITY_NAME_CORFINIUM</City>
				<City>TXT_KEY_CITY_NAME_MEDIOLANUM</City>
				<City>TXT_KEY_CITY_NAME_TREVERI</City>
				<City>TXT_KEY_CITY_NAME_SIRMIUM</City>
				<City>TXT_KEY_CITY_NAME_AUGUSTADORUM</City>
				<City>TXT_KEY_CITY_NAME_BAGACUM</City>
				<City>TXT_KEY_CITY_NAME_LAURIACUM</City>
				<City>TXT_KEY_CITY_NAME_TEURNIA</City>
				<City>TXT_KEY_CITY_NAME_CURIA</City>
				<City>TXT_KEY_CITY_NAME_FREGELLAE</City>
				<City>TXT_KEY_CITY_NAME_ALBAFUCENS</City>
				<City>TXT_KEY_CITY_NAME_SORA</City>
				<City>TXT_KEY_CITY_NAME_INTERRAMA</City>
				<City>TXT_KEY_CITY_NAME_SUESSA</City>
				<City>TXT_KEY_CITY_NAME_SATICULA</City>
				<City>TXT_KEY_CITY_NAME_LUCERIA</City>
				<City>TXT_KEY_CITY_NAME_ARMINIUM</City>
				<City>TXT_KEY_CITY_NAME_SENAGALLICA</City>
				<City>TXT_KEY_CITY_NAME_CASTRUMNOVUM</City>
				<City>TXT_KEY_CITY_NAME_HADRIA</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_GENOA</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_ROME_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_ROME_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_SCOTLAND</Type>
			<Description>Scotland</Description>
			<ShortDescription>Scotland</ShortDescription>
			<Adjective>Scotland</Adjective>
			<Civilopedia>Scotland</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_BLUE</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_SCOTLAND</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>Glasgow</City>
				<City>Stirling</City>
				<City>Falkirk</City>
				<City>Perth</City>
				<City>Glenrothes</City>
				<City>Motherwell</City>
				<City>Hamilton</City>
				<City>Aberdeen</City>
				<City>Livingston</City>
				<City>Dumfries</City>
				<City>Dundee</City>
				<City>Irvine</City>
				<City>Kilmarnock</City>
				<City>Ayr</City>
				<City>Forfar</City>
				<City>Kirkintilloch</City>
				<City>Dumbarton</City>
				<City>Lochgilphead</City>
				<City>Haddington</City>
				<City>Giffnock</City>
				<City>Elgin</City>
				<City>Greenock</City>
				<City>Dalkeith</City>
				<City>Alloa</City>
				<City>Lerwick</City>
				<City>Kirkwall</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_CONSTITUTION</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_GUNPOWDER</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_VICTORIA</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_ENGLAND_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_ENGLAND_ORDER</CivilizationActionSound>
		</CivilizationInfo>
		<CivilizationInfo>
			<Type>CIVILIZATION_NATIVE</Type>
			<Description>Native Indians</Description>
			<ShortDescription>Native Indians</ShortDescription>
			<Adjective>Native Indians</Adjective>
			<Civilopedia>Native Indians</Civilopedia>
			<DefaultPlayerColor>PLAYERCOLOR_PEACH</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_NATIVE</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_MIDDLE_EAST</ArtStyleType>
			<bPlayable>1</bPlayable>
			<bAIPlayable>1</bAIPlayable>
			<Cities>
				<City>TXT_KEY_CITY_NAME_TIMBUKTU</City>
				<City>TXT_KEY_CITY_NAME_DJENNE</City>
				<City>TXT_KEY_CITY_NAME_KUMBISALEH</City>
				<City>TXT_KEY_CITY_NAME_GAO</City>
				<City>TXT_KEY_CITY_NAME_WALATA</City>
				<City>TXT_KEY_CITY_NAME_NIANI</City>
				<City>TXT_KEY_CITY_NAME_AWDAGHOST</City>
				<City>TXT_KEY_CITY_NAME_TADMEKKA</City>
				<City>TXT_KEY_CITY_NAME_TEKEDDA</City>
				<City>TXT_KEY_CITY_NAME_AWLIL</City>
				<City>TXT_KEY_CITY_NAME_WADAN</City>
				<City>TXT_KEY_CITY_NAME_AGADES</City>
				<City>TXT_KEY_CITY_NAME_TEODENI</City>
				<City>TXT_KEY_CITY_NAME_TAGHAZA</City>
				<City>TXT_KEY_CITY_NAME_KATSINA</City>
				<City>TXT_KEY_CITY_NAME_KANO</City>
				<City>TXT_KEY_CITY_NAME_ZARIA</City>
				<City>TXT_KEY_CITY_NAME_BILMA</City>
				<City>TXT_KEY_CITY_NAME_NGAZARGUMU</City>
			</Cities>
			<Buildings/>
			<Units>
			</Units>
			<FreeUnitClasses>
				<FreeUnitClass>
					<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
					<iFreeUnits>1</iFreeUnits>
				</FreeUnitClass>
			</FreeUnitClasses>
			<FreeBuildingClasses>
				<FreeBuildingClass>
					<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
					<bFreeBuildingClass>1</bFreeBuildingClass>
				</FreeBuildingClass>
			</FreeBuildingClasses>
			<FreeTechs>
				<FreeTech>
					<TechType>TECH_THE_WHEEL</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
				<FreeTech>
					<TechType>TECH_MINING</TechType>
					<bFreeTech>1</bFreeTech>
				</FreeTech>
			</FreeTechs>
			<DisableTechs/>
			<InitialCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</InitialCivics>
			<AnarchyCivics>
				<CivicType>CIVIC_DESPOTISM</CivicType>
				<CivicType>CIVIC_BARBARISM</CivicType>
				<CivicType>CIVIC_TRIBALISM</CivicType>
				<CivicType>CIVIC_DECENTRALIZATION</CivicType>
				<CivicType>CIVIC_PAGANISM</CivicType>
			</AnarchyCivics>
			<Leaders>
				<Leader>
					<LeaderName>LEADER_NATIVE</LeaderName>
					<bLeaderAvailability>1</bLeaderAvailability>
				</Leader>
			</Leaders>
			<CivilizationSelectionSound>AS3D_MALI_SELECT</CivilizationSelectionSound>
			<CivilizationActionSound>AS3D_MALI_ORDER</CivilizationActionSound>
		</CivilizationInfo>
	</CivilizationInfos>
</Civ4CivilizationInfos>
